jackit realtime libcap 2.6 kernel

From: tonekd92 (delk9358_at_yahoo.com)
Date: 09/28/04


Date: 28 Sep 2004 12:55:01 -0700

Confused about libcap, jackit, and realtime-lsm.

The system has a 2.6 kernel with realtime-lsm module installed.
libcap-1.10 (for the 2.4 kernels?) is NOT currently installed.

When running configure on jackit with --enable-capabilities,
the error comes up that the libcap libs are not found.

Since I'm running a 2.6 kernel, do I still need to install
libcap so jackit can use it?

If I don't configure jackit with --enable-capabilities,
will jack still be able to use realtime capabilities since I've
got realtime-lsm?